Fork me on GitHub




(1) 2 »


forum pour version xoops 2.5.10
Aspirant
Inscrit: 07/11/2018 13:08
Messages: 66
Bonjour

Je recherche un module forum qui fonctionne sur xoops 2.5.10 fr

J'ai essayer Newbb 4.33 RC9 mais sa me met une erreur lorsque je l'installe a partir de la page module

Merci pour vos infos

Posté le : 16/12 14:54
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 04/03/2011 09:10
De Lot
Messages: 2827
La version la plus récente de newBB est ici :
https://github.com/XoopsModules25x/newbb

Il faudrai voir avec @Cesag où en ai la traduction du module, mais je pense que c'est OK

Posté le : 16/12 14:59
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 16/05/2003 18:10
De Rhone-Alpes
Messages: 4046
Salut Eric
la version 5.01 Beta 7 est disponible ici :
https://github.com/XoopsModules25x/newbb

Il fonctionne très bien ici :
Index principal : https://www.monxoops.fr/modules/newbb/

Sujets récents : https://www.monxoops.fr/modules/newbb/list.topic.php

Posté le : 16/12 15:03

Open in new window
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3516

Posté le : 16/12 15:29

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Aspirant
Inscrit: 07/11/2018 13:08
Messages: 66
Merci les amis
Je viens de télécharger le newbb dans mon admin
mais j'ai ce message d'erreur lorsque je veux administrer le forum depuis l'admin

A problem has occurred on our server!
Page is currently unavailable
We are working on a fix
Please come back soon ...

Error : Error: Class 'XoopsModules\Newbb\Category' not found


Posté le : 16/12 16:48
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Semi pro
Inscrit: 26/07/2011 14:05
De Fleurus (W-B) (Belgique)
Messages: 764
Citation :
Cesagonchu a écrit :
Newbb 5.01 beta 4 FR


Bonsoir Cesagonchu,
âpres installation de la version que tu donne sa me donne ceci comme erreur;

Error : Error: Undefined constant "_MD_TOPIC"

version de xoops: 2.5.11 beta2
version de php: php.8.0

Posté le : 16/12 20:02

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.
Site Radioamateur Belge
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 913
Cela ne devrait-il pas s'appeler _MD_NEWBB_TOPIC dans le template ?

Normalement cela se trouve dans language/french/main.php, il faut vérifier, mais il me semble que les traductions sont du genre : _MD_NEWBB_xxxx pour les define.

HS : Quand tu insistes avec PHP 8 au lieu de repasser en 7.x et faire comme nous te l'avons conseillé.

Posté le : 17/12 07:52

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Semi pro
Inscrit: 26/07/2011 14:05
De Fleurus (W-B) (Belgique)
Messages: 764
Citation :
babouille a écrit :
HS : Quand tu insistes avec PHP 8 au lieu de repasser en 7.x et faire comme nous te l'avons conseillé.


Bonjour babouille,
jais demander a mon fournisseur one.com de me faire repasser en php.7.4, et il mon répondue que c’était plus possible, ses pour cela que je suis embêter, et de plus je sais pas si je serait capable de fais un si gros transfert car sa dois être un gros travaille.

Posté le : 17/12 09:05

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.
Site Radioamateur Belge
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3516
eric21 et ON2AT vous avez pensé à faire avant l'installation de Newbb le transfert de EXTRA/themes/ vers votre site Xoops dossier themes/ ?

C'est expliqué ici :

https://www.frxoops.org/modules/newbb/ ... id=242465#forumpost242465


Citation :
Cesagonchu a écrit :
N'oubliez pas au préalable de copier ce que contient EXTRA/themes/ vers votre site Xoops dossier themes/

Exemple :
copiez ce que contient EXTRA/themes/xbootstrap/modules/newbb/ vers votre site Xoops themes/xbootstrap/modules/newbb
ou pour un thème plus récent et plus responsive compatible Xoops 2.5.10 et Xoops 2.5.11
copiez ce que contient EXTRA/themes/xswatch4-enabled-1.0/modules/newbb vers votre site Xoops themes/xswatch4-enabled-1.0/modules/newbb

Posté le : 17/12 10:48

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: forum pour version xoops 2.5.10
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 913
Citation :
ON2AT a écrit :

Bonjour babouille,
jais demander a mon fournisseur one.com de me faire repasser en php.7.4, et il mon répondue que c’était plus possible, ses pour cela que je suis embêter, et de plus je sais pas si je serait capable de fais un si gros transfert, car sa dois être un gros travaille.


Dans ce cas, change de prestataire, même si tu as déjà payé, car avoir un flingue PHP8 sur la tempe ne te fera que perdre du temps. Et comme le temps c'est de l'argent... Si tu as toujours ton backup de l'ancien hébergement, il suffit de refaire la même chose, sur un serveur en PHP 7.x, même si cela représente du travail.

Sinon, pour ton problème, comme dit Cesag, c'est le thème de newbb qui n'a pas été chargé.

Posté le : 17/12 11:11

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
(1) 2 »



Vous pouvez voir les sujets.
Vous ne pouvez pas débuter de nouveaux sujets.
Vous ne pouvez pas répondre aux contributions.
Vous ne pouvez pas éditer vos contributions.
Vous ne pouvez pas effacez vos contributions.
Vous ne pouvez pas ajouter de nouveaux sondages.
Vous ne pouvez pas voter en sondage.
Vous ne pouvez pas attacher des fichiers à vos contributions.
Vous ne pouvez pas poster sans approbation.

Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

8 Personne(s) en ligne (7 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 8 | Plus ...